import { request } from '@/service/request';
/**
 * 分页获取商品
 * @param params
 * @returns
 */
export function fetchList(data: any) {
  return request({
    url: '/platform/pointsRecord/backendPointsRecordList',
    method: 'get',
    params: data
  });
}
